/* page-header css start */
.page-header {
    background-position: center !important;
    background-size: cover !important;
    min-height: 360px;
    position: relative;
    display: flex;
    align-items: center;
}

.page-header h1 {
    font-size: 60px;
    color: #fff;
    letter-spacing: -3px;
    margin-bottom: 30px;
    font-weight: bold;
}

.breadcrumb a {
    color: #fff;
}

.breadcrumb i {
    color: #fff;
    font-size: 20px !important;
	padding: 0 10px;
}

.breadcrumb {
    padding: 0;
    background-color: transparent;
    font-size: 20px;
    font-weight: 600;
    align-items: center;
    align-items: center;
    color: #fff;
}

/* social icons */
#sticky-social-icons-container {
    left: 0;
    top: 160px;
    position: fixed;
    z-index: 999;
    text-align: center;
}

#sticky-social-icons-container ul {
    margin: 0;
    padding: 0;
}

#sticky-social-icons-container li {
    list-style: none;
    margin: 15px 0;
}

#sticky-social-icons-container ul li a {
    border-radius: 0 5px 5px 0;
    font-size: 16px;
    width: 50px;
    height: 50px;
    transition: 0.1s;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
    text-align: center;
    text-decoration: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#sticky-social-icons-container li a.fab-fa-facebook-f {
    color: #fff;
    background: #1e73be;
}

#sticky-social-icons-container.design-rounded.alignment-left.with-animation li a:hover {
    border-radius: 0 5px 5px 0 !important;
    margin-right: -10px;
    width: 60px;
}

#sticky-social-icons-container li a.fab-fa-twitter-f {
    color: #fff;
    background: #1d9bf0;
}

#sticky-social-icons-container li a.fab-fa-linkedin-f {
    background: #0a63bc;
    color: #fff;
}

#sticky-social-icons-container li a.fab-fa-pinterest-f {
    background: #e60023;
    color: #fff;
}


/* content-sec css start*/
.content-sec {
    padding: 120px 0;
}

.import-list-style li {
    margin: 10px 20px;
    font-size: 15px;
	font-weight: normal;
    color: #5f5f5f;
	line-height:2;
    list-style-image: url(../images/list-icon-1.png);
}

/* sidebar css*/
.services-sidebar {
    background: #f5f7ff;
    margin-left: 40px;
    padding-top: 60px;
    padding-bottom: 60px;
}

.services-widget {
    background: #fff;
    padding: 45px;
    position: relative;
    left: -40px;
    box-shadow: 0px 16px 32px 0px rgb(202 202 202 / 20%);
    border-top: 5px solid #6e9100;
    padding-top: 40px;
}



/* list section css start*/
.reach-section {
    padding-bottom: 80px;
}

.reach-section .container {
    background: #6e9100;
    padding: 40px 50px;
    border-radius: 15px;
}


.reach-section h3 {
    color: #fff;
    margin-top: 0;
}

ul.rectangle-list {
    counter-reset: index;
    padding: 0;
}

.rectangle-list li {
    counter-increment: index;
    display: flex;
    align-items: center;
    padding: 12px 0;
    box-sizing: border-box;
}

/*.rectangle-list li::before {
    content: counters(index, ".", decimal-leading-zero);
    font-size: 1.5rem;
    text-align: right;
    font-weight: bold;
    min-width: 50px;
    padding-right: 12px;
    font-feature-settings: "tnum";
    font-variant-numeric: tabular-nums;
    align-self: flex-start;
    background-image: linear-gradient(to bottom, #fff, #000);
    background-attachment: fixed;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}*/

.rectangle-list li + li {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.rectangle-list li a {
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.5px;
}

/* contact section css start*/
.service-quote {
    background-color: #f5f7ff;
    padding: 80px 0;
}

.booking-wrap {
    box-shadow: 0px 16px 100px 0px rgb(41 162 104 / 20%);
    background: #fff;
    padding: 50px 20px;
    border-radius: 30px;
}

.booking-wrap h2 {
    margin-top: 0;
}


/* accrodian css*/
.faq{
	padding-bottom:50px;
}

.accordion {
    margin-top:30px;
}

.accordion-side{
    padding-right: 40px;
}

.accordion li {
   border-radius: 5px;
    background-color: #fff;
    border: 1px solid #edf3f3;
    box-shadow: 0px 30px 50px 0px rgb(0 0 0 / 8%);
    padding: 0 15px;
    position: relative;
    list-style-type:none;
	margin-bottom: 20px;
}

.accordion li p {
    display: none;
    padding: 5px 0px;
    font-size: 15px;
    font-weight:400;
    color: #5f5f5f;
    line-height: 2;
}

.accordion a {
    width: 100%;
    display: block;
    cursor: pointer;
    font-weight: 500;
    line-height: 3;
    font-size: 16px;
	letter-spacing:0.5px;
    user-select: none;
	color:rgb(33,37,41);
}

.accordion li a.active{
    color: #0A9E01;
}

.accordion a.hover{
    color: #0A9E01;
}

.accordion a:after {
    width: 8px;
    height: 8px;
    border-right: 1px solid #0A178F;
    border-bottom: 1px solid #0A178F;
    position: absolute;
    right: 10px;
    content: " ";
    top: 22px;
    transform: rotate(-45deg);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.accordion a.active:after {
    transform: rotate(45deg);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border-right: 1px solid #0A9E01;
    border-bottom: 1px solid #0A9E01;
}




/* media query*/
@media (max-width: 767px) {  

    .page-header {
        min-height: 400px;
    }

    .content-sec {
        padding: 50px 0;
    }

  
    .mobile-flex {
        flex-direction: column;
    }

    .services-widget {
        left: 0;
        padding: 30px 20px;
    }

    .services-sidebar {
        margin-left: 0;
        margin-bottom: 50px;
    }

    .reach-section .container {
        margin-left: 15px;
        width: 93%;
        margin-right: 15px;
        padding: 30px 20px;
    }
	
	.accordion li{
		padding:15px;
	}
	
	.accordion li p{
		padding:0;
		margin:0;
	}
	
	
	
	.accordion li p,.accordion a{
		font-size: 15px;
		line-height: 25px;
	}
}

@media (max-width:991px){ 
	
	  .content-sec .container > .row{
        flex-direction: column-reverse;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .services-sidebar {
        margin-top: 80px;
    }

    .reach-section .container {
        padding: 30px 5px;
    }
	
	.faq h2,.testimonial h2{
		font-size:30px;
	}

}

.servicemap .container{
    background: #6e910054;
    padding: 10px 10px;
    border-radius: 10px;
}


.page-service-single {
  padding: 80px 0;
}

.benefits-box {
  border: 1px solid #dee2e6 !important;
  padding: 30px;
  border-radius: 30px;
}

.page-service-single .benefits-box+.benefits-box {
  margin-top: 30px;
}

.service-sidebar {
  position: sticky;
  top: 30px;
  margin-left: 20px;
}

.service-catagery-list {
  border: 1px solid #F5F5F5;
  border-radius: 20px;
  margin-bottom: 30px;
  box-shadow: 0px 4px 30px 0px #0000000A;
  overflow: hidden;
}

.service-catagery-list h3 {
  font-size: 20px;
  font-weight: 600;
  text-transform: capitalize;
  background-color: #666666;
  color: #fff;
  padding: 20px 30px;
}

.service-catagery-list ul {
  list-style: none;
  margin: 0;
  padding: 30px 45px;
  background: #f3f3f3;
}

.service-catagery-list ul li {
  border-bottom: 1px solid #00000014;
  padding-bottom: 20px;
  margin-bottom: 20px;
  transition: all 0.3s ease-in-out;
}

.service-catagery-list ul li:last-child {
  margin: 0;
  padding: 0;
  border-bottom: none;
}

.service-catagery-list ul li a {
  position: relative;
  display: block;
  text-transform: capitalize;
  color: #353535;
  transition: all 0.3s ease-in-out;
  font-size: 18px;
  font-weight: 500;
}

.service-catagery-list ul li a:hover {
  color: #d33029;
}

.service-catagery-list ul li a::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  background: url(../images/arrow-dark.svg) no-repeat;
  background-size: cover;
  width: 24px;
  height: 24px;
  transform: translateY(-50%);
  transition: all 0.3s ease-in-out;
}

.service-catagery-list ul li a:hover:before {
  transform: translateY(-50%) rotate(45deg);
}

.service-single-content .sm-title {
  font-size: 22px;
  font-weight: 600;
}


.service-single-content p {
  text-align: justify;
}